version: "2"
networks:
    anworkcb:

services:
  mongo: 
        image: mongo:3.4
#        container_name: "mongo"
        environment:
          - MONGO_DATA_DIR=/data/db
          - MONGO_LOG_DIR=/dev/log
        volumes:
          - "/data/db"
        ports:
            - "27017:27017"
        networks:
            - anworkcb
  orion:
        image: fiware/orion
        ports:
          - "1026:1026"
        command: -dbhost mongo -logLevel DEBUG -corsOrigin __ALL
        links:
            - mongo
        networks:
            - anworkcb
